Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:21:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team,
I have request to return item as the item that I received is in bad condition and also it was damaged, I probably think it was a used garment bcz the color was faded and looks not new at all, so the courier guy has collected the item yesterday but he didn't give me any receipt or anything, even I checked the my credit in my account also not credited, kindly requesting you to check and refund my full amount or send me a good quality item even if it's a different color I don't mind and if you send the item please make sure the size M to send please,as the one I request also little big for me, Thank you for your support I was very happy shopping with you but this was my first bad experience in online shopping with you so looking forward to seeing better service ahead, thank you!
Dilanthi
0559211662 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485859